=== debian/changelog ===
kf6-kwallet (6.20.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.20.0).
  * Update build-deps and deps with the info from cmake.
  * Add missing runtime dependency to libqca-qt6-plugins. (Closes:
    #1117199)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Nov 2025 19:25:49 +0100
