=== debian/changelog ===
kf6-kwallet (6.20.0+p24.04+vunstable+git20251122.0807-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 08:07:41 +0000

kf6-kwallet (6.20.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 15:33:47 +1000
