=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kwallet
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -9,20 +10,20 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.20.0~),
+               extra-cmake-modules (>= 6.21.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libgpgme-dev | libgpgme11-dev,
                libgpgmepp-dev (>= 1.7.0~),
-               libkf6colorscheme-dev (>= 6.20.0~),
-               libkf6config-dev (>= 6.20.0~),
-               libkf6coreaddons-dev (>= 6.20.0~),
-               libkf6crash-dev (>= 6.20.0~),
-               libkf6dbusaddons-dev (>= 6.20.0~),
-               libkf6doctools-dev (>= 6.20.0~),
-               libkf6i18n-dev (>= 6.20.0~),
-               libkf6notifications-dev (>= 6.20.0~),
-               libkf6widgetsaddons-dev (>= 6.20.0~),
-               libkf6windowsystem-dev (>= 6.20.0~),
+               libkf6colorscheme-dev (>= 6.21.0~),
+               libkf6config-dev (>= 6.21.0~),
+               libkf6coreaddons-dev (>= 6.21.0~),
+               libkf6crash-dev (>= 6.21.0~),
+               libkf6dbusaddons-dev (>= 6.21.0~),
+               libkf6doctools-dev (>= 6.21.0~),
+               libkf6i18n-dev (>= 6.21.0~),
+               libkf6notifications-dev (>= 6.21.0~),
+               libkf6widgetsaddons-dev (>= 6.21.0~),
+               libkf6windowsystem-dev (>= 6.21.0~),
                libqca-qt6-dev (>= 2.3.1~),
                libqca-qt6-plugins <!nocheck>,
                libqt6sql6-sqlite <!nocheck>,
@@ -30,11 +31,11 @@
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.8.0~),
-               qt6-declarative-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+               qt6-declarative-dev (>= 6.8.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kwallet
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kwallet
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kwallet.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kwallet
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kwallet
 Rules-Requires-Root: no
 
 Package: kwallet6
@@ -42,14 +43,10 @@
 Multi-Arch: foreign
 Depends: libkf6wallet-data (= ${source:Version}),
          libkf6walletbackend6 (= ${binary:Version}),
-         libqca-qt6-plugins,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libkf5wallet-bin (<< 5.115.0-3~),
-        libkf6wallet-bin,
-        libpam-kwallet5 (<< 6.3.4-2~),
-Replaces: libkf5wallet-bin (<< 5.115.0-3~),
-          libkf6wallet-bin,
+Breaks: libkf5wallet-bin (<< 5.115.0-3~), libkf6wallet-bin,
+Replaces: libkf5wallet-bin (<< 5.115.0-3~), libkf6wallet-bin,
 Description: safe desktop-wide storage for passwords - kwalletd daemon
  This framework contains two main components:
  - Interface to KWallet, the safe desktop-wide storage for
@@ -74,16 +71,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6colorscheme-dev (>= 6.20.0~),
-         libkf6config-dev (>= 6.20.0~),
-         libkf6coreaddons-dev (>= 6.20.0~),
-         libkf6dbusaddons-dev (>= 6.20.0~),
-         libkf6i18n-dev (>= 6.20.0~),
-         libkf6notifications-dev (>= 6.20.0~),
+Depends: libkf6colorscheme-dev (>= 6.21.0~),
+         libkf6config-dev (>= 6.21.0~),
+         libkf6coreaddons-dev (>= 6.21.0~),
+         libkf6dbusaddons-dev (>= 6.21.0~),
+         libkf6i18n-dev (>= 6.21.0~),
+         libkf6notifications-dev (>= 6.21.0~),
          libkf6wallet6 (= ${binary:Version}),
          libkf6walletbackend6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.20.0~),
-         libkf6windowsystem-dev (>= 6.20.0~),
+         libkf6widgetsaddons-dev (>= 6.21.0~),
+         libkf6windowsystem-dev (>= 6.21.0~),
          libqca-qt6-dev (>= 2.3.1~),
          qt6-base-dev (>= 6.8.0~),
          ${misc:Depends},
@@ -112,10 +109,10 @@
 
 Package: libkf6wallet6
 Architecture: any
-Multi-Arch: same
 Depends: libkf6wallet-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: same
 Description: safe desktop-wide storage for passwords - shared library
  This framework contains two main components:
  - Interface to KWallet, the safe desktop-wide storage for
@@ -126,9 +123,8 @@
 
 Package: libkf6walletbackend6
 Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
 Description: safe desktop-wide storage for passwords - backend library
  This framework contains two main components:
  - Interface to KWallet, the safe desktop-wide storage for
