=== debian/changelog ===
kf6-kwallet (6.21.0+p24.04+vstable+git20260103.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:49:55 +0000

kf6-kwallet (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:10:47 +1000
