## kf6-kwallet 6.21.0+p24.04+vunstable+git20251207.0818

=== debian/changelog ===
kf6-kwallet (6.21.0+p24.04+vunstable+git20251207.0818-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 08:18:44 +0000
