## kf6-kwallet 6.22.0+p24.04+vstable+git20260107.0635

=== debian/changelog ===
kf6-kwallet (6.22.0+p24.04+vstable+git20260107.0635-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 06:35:59 +0000
