## kf6-kwallet 6.22.0+p24.04+vstable+git20260131.0230

=== debian/changelog ===
kf6-kwallet (6.22.0+p24.04+vstable+git20260131.0230-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:30:52 +0000
