## kf6-kwallet 6.22.0+p24.04+vstable+git20260204.0057

=== debian/changelog ===
kf6-kwallet (6.22.0+p24.04+vstable+git20260204.0057-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 00:57:05 +0000
