## kf6-kwallet 6.22.0+p24.04+vunstable+git20260106.0954

=== debian/changelog ===
kf6-kwallet (6.22.0+p24.04+vunstable+git20260106.0954-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 09:54:34 +0000
